Prevent Old iPhone and iPod users from Downloading App

Hello,

I would like to know how I can deny first and second generation of iOS mobile iphones and ipods from downloading my app. Is it an option in itunes connect or is it explicit in the binary. If it is infact explicit, then where in the binary does it need to be set (ie build.settigns...). Note that verision '1' appears as Version 3 on my iphone, if that makes any sense.

Thanks for reading my post!

We use these settings in build.settings:

1
2
3
4
5
6
7
8
9
10
11
12
13
settings =
{
        iphone =
        {
                plist =
                {
                        UIRequiredDeviceCapabilities = {
                                "armv7",
                                "opengles-2",
                        },
                },
        },
}

Please excuse my lack of knowledge but what is "opengles-2", thanks

views:620 update:2011/9/28 21:38:26
corona forums © 2003-2011